package org.studiorailgun.sim.character.gen.params;

/**
 * Parameters for the character generator
 */
public class CharacterGeneratorParams {
    
    /**
     * The race of the character
     */
    String race;

    /**
     * The sex of the character
     */
    String sex;

    /**
     * Gets the race param
     * @return The race
     */
    public String getRace() {
        return race;
    }

    /**
     * Sets the race param 
     * @param race The race param
     */
    public void setRace(String race) {
        this.race = race;
    }

    /**
     * Gets the sex param
     * @return The sex param
     */
    public String getSex() {
        return sex;
    }

    /**
     * Sets the sex param
     * @param sex The sex param
     */
    public void setSex(String sex) {
        this.sex = sex;
    }

}
